{
	"name": "query.json",
	"table": [
		{
			"record_type": ["{{record_type}}"],
			"table": "{{table_name}}"
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [],
	"query": [["{{table_prefix}}.record_id", "=", "record_id"]],
	"limit": 1
}
